/* Text Elements */

h1.page-title {
  margin-top: .625rem;
  margin-bottom: .625rem;
  color: #383a3d;
  text-align: center;
  font-weight: 600;
  font-size: 2.8125rem;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.2;
}

h1.contact-us-header {
  margin-bottom: 2rem;
  font-size: 1.5rem;
}

h4.sub-title {
  margin-top: 0;
  margin-bottom: 0;
  color: #2a617d;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.625rem;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.2;
}

h6.travel-heading {
  color: #18191a;
  text-align: center;
  font-style: italic;
  font-size: 1.11rem;
  font-family: Georgia, Times, 'Times New Roman', serif;
  line-height: 1.2;
}

p.paragraph.action-paragraph {
  max-width: 50rem;
  color: rgba(30, 30, 30, .8);
  font-size: 1.125rem;
  font-family: Georgia, Times, 'Times New Roman', serif;
  line-height: 1.4;
}

p.paragraph span.bold {
  font-weight: 700;
}

a.link-text.menu-link {
  color: #fff;
  font-size: 1.25rem;
  font-family: 'Roboto', sans-serif;
}

/* Layout Elements */

.container.nav-row {
  background-color: #262626;
}

.container.centered-content {
  display: none;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  float: left;
  -ms-flex-align: center;
  text-align: center;
  -webkit-filter: opacity(.96);
          filter: opacity(.96);

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.hero-column {
  padding-right: 0;
  padding-left: 0;
}

.container.traval-impressions {
  padding-bottom: 2.5rem;
}

.container.footer-row {
  margin-top: 5rem;
  padding-bottom: 0;
}

.container.footer-column {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-bottom: 3.75rem;
  text-align: center;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container.column-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 6.25rem;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.book-column {
  display: block;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  height: auto;
  text-align: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

.container.title-bar {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-filter: opacity(1);
          filter: opacity(1);

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

.container#realeutatemenu {
  display: none;
}

.container.top-bar-left {
  float: left;

  -webkit-box-flex: 1;
  -webkit-flex: auto;
     -moz-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}

.container.gallery-wrapper {
  max-width: 1000px;
}

.container.gallery-content {
  position: relative;
  overflow: hidden;
  margin-top: 5vw;
}

.container.main-image-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10;
}

.container#image-1 {
  z-index: 51;
  display: none;
}

.container#image-2 {
  z-index: 52;
  display: none;
}

.container#image-4 {
  z-index: 54;
  display: none;
}

.container#image-5 {
  z-index: 55;
  display: none;
}

.container#image-6 {
  z-index: 56;
  display: none;
}

.container#image-1-copy-1 {
  z-index: 51;
  display: none;
}

.container#image-2-copy-1 {
  z-index: 52;
  display: none;
}

.container#image-4-copy-1 {
  z-index: 54;
  display: none;
}

.container#image-5-copy-1 {
  z-index: 55;
  display: none;
}

div.responsive-picture.hero-image {
  margin-bottom: .4375rem;
  max-width: none;
}

div.responsive-picture.travel-image {
  margin: .4375rem auto;
  max-width: 20.625rem;
}

a.link-button-glyph.contact-button {
  display: block;
  width: auto;
  vertical-align: middle;
}

span.glyph-for-button.contact-icon {
  margin-right: 1rem;
  margin-left: .4rem;
  color: #8a8a8a;
  font-size: 2rem;
}

span.link-button-text.contact-text {
  color: #8a8a8a;
  vertical-align: super;
}

a.glyph.menu-link {
  display: inline-block;
  clear: right;
  margin-right: 1%;
  color: #fff;
  vertical-align: middle;
  font-size: 1.5625rem;
  line-height: 0;
}

ul.list-container.dropdown.menu {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

div.responsive-picture.picture-1 {
  max-width: 100%;
}

a.responsive-picture.picture-link-1 {
  max-width: 64em;
}

div.responsive-picture.main-image {
  display: inline;
  margin-top: -80px;
  min-height: 0;
  max-width: none;
  max-height: 650px;
  -webkit-transform: scaleX(1.2) scaleY(1.2);
     -moz-transform: scaleX(1.2) scaleY(1.2);
       -o-transform: scaleX(1.2) scaleY(1.2);
          transform: scaleX(1.2) scaleY(1.2);
}

@media screen and (min-width: 20.8125rem) {
  /* Text Elements */

  h6.travel-heading {
    font-size: 1.5rem;
  }

  a.link-text.text-link-1 {
    color: #fff;
  }

  /* Layout Elements */

  .container.centered-content {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    background-color: #1d1d1d;
  }

  .container.top-bar {
    background-color: #1d1d1d;
  }

  li.list-item-container.menuitem {
    background-color: #1d1d1d;
  }
}

@media screen and (min-width: 27.5rem) {
  div.responsive-picture.main-image {
    max-height: 450px;
  }
}

@media screen and (min-width: 30.5rem) {
  /* Text Elements */

  a.link-text.text-link-1 {
    position: static;
    display: block;
    color: #fff;
  }

  /* Layout Elements */

  .container.nav-row {
    position: static;
    display: block;
  }

  .container.centered-content {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    float: left;
    -ms-flex-align: center;

    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
  }

  .container.top-bar {
    background-color: #1d1d1d;
  }

  li.list-item-container.menuitem {
    position: static;
    display: block;
    background-color: #1d1d1d;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.contact-us-header {
    font-size: 32px;
  }

  /* Layout Elements */

  .container.column-1 {
    min-height: 12.5rem;
  }

  .container.title-bar {
    display: none;
  }

  .container#realeutatemenu {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container.top-bar-left {
    padding-top: 0;
  }

  .container.gallery-content {
    margin-top: 3vw;
  }

  span.link-button-text.contact-text {
    color: #8a8a8a;
    white-space: normal;
    line-height: 16px;
  }

  ul.list-container.dropdown.menu {
    display: inline-block;
  }

  div.responsive-picture.main-image {
    max-height: 650px;
  }
}

@media screen and (min-width: 40.125rem) {
  /* Text Elements */

  h1.page-title {
    margin-top: .625rem;
    margin-bottom: .625rem;
  }

  h4.sub-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 2.25rem;
  }

  p.paragraph.action-paragraph {
    margin-right: auto;
    margin-left: auto;
    max-width: 37.5rem;
  }

  a.link-text.text-link-1 {
    color: #fff;
  }

  /* Layout Elements */

  .container.centered-content {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
  }

  .container.footer-column {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-align: start;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
  }

  .container.column-1 {
    min-height: 9.375rem;
  }

  .container.book-column {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    float: left;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  .container.top-bar-left {
    background-color: #1d1d1d;
  }

  .container.top-bar {
    background-color: #1d1d1d;
  }

  .container.row-1 {
    position: static;
    display: block;
  }

  .container.contact-column-left {
    height: auto;
  }

  li.list-item-container.menuitem {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    background-color: #1d1d1d;
  }
}

@media screen and (min-width: 55.5625rem) {
  /* Text Elements */

  h5.heading-1 {
    text-align: center;
  }

  h5.heading-2 {
    text-align: center;
  }

  h6 span.heading-text-1 {
    font-size: 1.125rem;
  }

  h6 span.heading-text-2 {
    font-size: 1.125rem;
  }

  h6 span.heading-text-3 {
    font-size: 1.125rem;
  }

  h6 span.heading-text-4 {
    font-size: 1.125rem;
  }

  h6 span.heading-text-5 {
    font-size: 1.125rem;
  }

  h6 span.heading-text-6 {
    font-size: 1.125rem;
  }

  h6 span.heading-text-7 {
    font-size: 1.125rem;
  }

  h6 span.heading-text-8 {
    font-size: 1.125rem;
  }

  h6 span.heading-text-9 {
    font-size: 1.125rem;
  }

  h6 span.heading-text-10 {
    font-size: 1.125rem;
  }

  h6 span.heading-text-11 {
    font-size: 1.125rem;
  }

  h6 span.heading-text-12 {
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-1 {
    font-size: 1rem;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  p.paragraph span.paragraph-text-2 {
    font-weight: 600;
    font-size: 1.125rem;
  }

  p.paragraph span.paragraph-text-3 {
    font-weight: 600;
  }

  p.paragraph span.paragraph-text-4 {
    font-weight: 600;
  }

  a.link-text.text-link-1 {
    display: inline;
    color: #fff;
    text-align: center;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  /* Layout Elements */

  .container.column-2 {
    display: block;
    float: left;
    clear: none;
  }

  .container.top-bar-left {
    display: inline-block;
    float: left;
    clear: none;
  }

  .container.responsive-menu {
    display: block;
  }

  .container.top-bar {
    background-color: #1d1d1d;
  }

  .container.column-3 {
    clear: both;
  }

  div.responsive-picture.travel-image {
    display: block;
    float: none;
    max-width: 20.64rem;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
            align-self: auto;
  }

  ul.list-container.dropdown.menu {
    display: inline;
    -ms-flex-pack: center;
    background-color: #1d1d1d;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  li.list-item-container.menuitem {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: center;

    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  span.link-button-text.contact-text {
    font-size: 15px;
  }

  div.responsive-picture.picture-1 {
    max-width: 100%;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.page-title {
    color: #0a0a0a;
  }

  h4.sub-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 2.25rem;
  }

  p.paragraph.action-paragraph {
    margin-right: auto;
    margin-left: auto;
    max-width: 50rem;
  }

  /* Layout Elements */

  .container.centered-content {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container.top-bar-left {
    padding-top: 0;
  }

  .container.book-column {
    display: block;
    min-width: 10px;
  }

  .container.gallery-content {
    margin-top: 2vw;
    margin-right: auto;
    margin-left: auto;
    max-width: 1000px;
  }

  .container.container-1 {
    float: right;
  }

  a.responsive-picture.picture-link-1 {
    margin: .4375rem auto 0;
    max-width: 20.64rem;
  }

  div.responsive-picture.travel-image {
    margin-top: .43rem;
    margin-bottom: .4375rem;
  }
}